mbox2maildir(1)

NAME
mbox2maildir - convert an mbox to a maildir using Python's libraries

SYNOPSIS
mbox2maildir MBOX MAILDIR

DESCRIPTION
mbox2maildir converts an mbox to a maildir. It is a very simple wrapper around Python's mailbox library. The maildir may already exist, in which case the messages in the mbox are added to the maildir.

mbox2maildir is an alternative to the venerable mb2md, which fails to process some mboxes that are out there.

OPTIONS
None.

BUGS
Hopefully different to those of mb2md.

SEE ALSO
mb2md(1), mbox(5), maildir(5)

AUTHOR
mbox2maildir was written by Sean Whitton <spwhitton@spwhitton.name>. The suggestion of using the Python mailbox library for this purpose is due to Daniel Kahn Gillmor.